<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
Hook::call('menu_level_before');

if (!config::get('menu_level')) config::set('menu_level', 1);

Factory::create('menu_level.main', config::get('menu_level'));

Hook::call('menu_level_after');